Description: Documentation fixes
 This patch includes fixes to the XML documentation, some of which enable the
 processing tools to compile the documentation from XML, and make it DTD
 compliant.
Author: Roland Stigge <stigge@antcom.de>
Bug-Debian: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=516237

Index: dia-0.97.3+git20160930/doc/en/usage-layers.xml
===================================================================
--- dia-0.97.3+git20160930.orig/doc/en/usage-layers.xml
+++ dia-0.97.3+git20160930/doc/en/usage-layers.xml
@@ -41,9 +41,15 @@
     <para>
       You can use layers to create overlay slide show by drawing each incremental slide in a
       layer and manipulating which layers are visible. If you want to automate
-      post processing such slide show, you can use <command>--show-layers</command> command line switch.
+      post processing such slide show, you can use --show-layers command line switch.
       For example: 
-      <command>dia --show-layers=Background,Slide3 --filter=eps-builtin --export=foo.eps foo.dia</command>
+       <cmdsynopsis>
+       <command>dia</command>
+       <arg choice='plain'>--show-layers=Background,Slide3</arg>
+       <arg choice='plain'>--filter=eps-builtin</arg>
+       <arg choice='plain'>--export=foo.eps</arg>
+       <arg choice='plain'>foo.dia</arg>
+       </cmdsynopsis>
       will export the Background and Slide3 layers, i.e. the eps output has only these
       two layers and none others. You would then repeat the export for each
       combination of layers you need to produce your slides. Using this switch
